--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: []

full_name: PDF::Reader::Content#walk_resources
is_singleton: false
name: walk_resources
params: (resources)
visibility: public
